/*
Theme Name:     Mentalist Phoenix
Description:    Child Theme of OceanWP, Custom Built for Monte of Mentalist Phoenix
Author:         Daniel Larson, Raybird Designs
Author URI:		https://raybirddesigns.com.au
Template:       oceanwp
*/

body {
	font-family: oswald;
}

.home .elementor-element .elementor-wc-products ul.products li.product {
    width: 100%!important;
}

.page-id-3360 .elementor-flip-box__layer__description,
.page-id-3360 .elementor-flip-box__layer__title{
    padding: 0!important;
}
body .elementor-element .elementor-wc-products ul.products {
	grid-template-columns: none!important;
	display: block!important;
}
/******************************************************************
 							1.0 Header
******************************************************************/
body .wcmenucart-toggle-drop_down {
	display: none;
}

body #wrap #site-header-inner.container {
	padding-left: 0;
	padding-right: 0;
}

body #wrap #site-header #site-navigation {
	margin-top: 23px;
	max-width: 690px;
	right: 0;
}

body #site-navigation-wrap .dropdown-menu>li {
	padding-left: 14px;
}

body #site-navigation-wrap .dropdown-menu>li>a {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 2em;
	padding: 0;
	text-transform: uppercase;
}

body #site-navigation-wrap .dropdown-menu>li.lower-row>a {
	font-size: 15px;
}

body #site-navigation-wrap .dropdown-menu>li>ul>li>a {
	font-size: 14px;
	font-weight: 400;
}

body #site-logo{
	max-width: 260px;
	display: block;
}

/******************************************************************
 							2.0 Body
******************************************************************/
body {
	background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: top center;
}

body.woocommerce {
	background: url('/wp-content/uploads/2018/05/ticket_bg.jpg');
}

body #main #content-wrap,
body #header-slider {
	background: url('/wp-content/themes/mp/img/bg.gif');
	background-clip: padding-box;
	border: 7px solid rgba(255,255,255,0.1);
	padding: 0;
}

body.woocommerce #main #content-wrap {
	background: rgba(0,0,0,.5);
	border-width: 0;
	padding: 20px;
}

.woocommerce-products-header p {
	font-size: 24px;
	color: #fde6c7;
}

body #header-slider {
	margin-bottom: 10px;
}

body .content-area {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	border-right-width: 0;
}

body .widget-area.sidebar-primary {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0;
}

#sliderh1-kd, #sliderh2-kd, #sliderh2-kd1, #sliderh2-kd2, #sliderh2-kd3, #sliderh2-kd4, #sliderh2-kd5, #sliderh2-kd6 {
	color: white;
    text-transform: uppercase;
    font-family: 'Oswald',sans-serif;
    font-weight: normal;
    font-size: 23px!important;
    line-height: 25px!important;
    margin-bottom: 10px;
    letter-spacing: 0px;
    word-spacing: 2px;
}

.red {
	color: #7F0003 !important;
}

.psycheblue {
	color: #0095cb !important
}

.psychepurple {
	color: #800080 !important
}

body .widget-title {
	border-width: 0;
	background: #262626;
	color: #fff;
	padding: 20px;
	font-size: 20px;
	margin-bottom: 0;
}

body .sidebar-box {
	background: #fff;
	margin-bottom: 20px;
}

body .sidebar-box > div,
body .sidebar-box > ul {
	padding: 10px 20px 10px;
}

body #text-2 > div {
	padding: 0;
}

body #text-2 a {
	display: block;
}

body #text-2 h3 {
	margin-bottom: 0;
	font-size: 24px;
	color: #fff;
	background: #000;
	display: inline-block;
	margin-left: 20px;
	margin-top: 20px;
	padding: 10px 30px 10px 10px;
}

#corporate-events-widget {
	background: url('/wp-content/uploads/2012/11/img2.jpg') no-repeat center;
	background-size: cover;
	height: 188px;
}

body #text-2 > div > p {
	display: none;
}

body:not(.home) .woocommerce ul.products li.product li.title a {
	font-size: 18px;
	font-weight: bold;
}

.no-margin-bottom {
	margin-bottom: 0!important;
}

.header-image-wrapper {
	min-height: 225px;
	background-size: cover!important;
	display: flex;
	align-items: flex-end;
	padding: 0 40px;
	margin-bottom: 20px;
}

.header-image-wrapper h1 {
	color: #fff;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: 500;
	text-shadow: 2px 2px 4px #000;
}

body.woocommerce #site-navigation-wrap .dropdown-menu>li>a,
body.woocommerce div.product .product_title,
.woocommerce ul.products li.product li.title a {
	color: #fff;
}

body.woocommerce #site-navigation-wrap .dropdown-menu>li>a:hover,
body.woocommerce #site-navigation-wrap .dropdown-menu>li.current_page_parent>a,
body.woocommerce #site-navigation-wrap .dropdown-menu>li.current_page_item>a {
	color: #ab0004;
}

body.woocommerce .oceanwp-toolbar {
	background: #eaeaea;
	padding: 10px;
}

body:not(.home) .woocommerce .products .owp-content-center .product-inner {
	min-height: 458px;
}

.home .woocommerce ul.products li.product li.title a {
	color: #1e1e1e;
}

body:not(.home) .woocommerce ul.products li.product .button {
	position: absolute;
	bottom: 0;
	right: 32%;
}

.single-post #content {
	background: #fff;
}

.single-post .entry-header h2 {
	padding: 20px;
	font-family: oswald;
	font-size: 1.5em;
	font-weight: 500;
	background: #262626;
	color: #fff;
	text-transform: uppercase;
}

.single-post .entry-content {
	padding: 20px;
}

/******************************************************************
 							3.0 Footer
******************************************************************/
footer.footer {
	clear: both;
}

.footer-top {
	background: #262626;
	padding: 10px;
}

.footer-bottom {
	background: #181818;
}

.footer-bottom p {
	margin-bottom: 0;
	position: relative;
	top: 3px;
}

footer.footer .footer-top ul {
	margin: 0;
	list-style: none;
	padding-left: 20px;
}

footer.footer .footer-bottom ul {
	margin: 0;
	list-style: none;
	padding-left: 5px;
}

.footer-top .container > a {
	border-right: 1px dotted #4b4b4b;
	padding: 10px 20px 10px 10px;
	display: inline-block;
}

.footer-top .container > nav,
.footer-top nav ul li {
	display: inline-block;
}

.footer-top nav ul li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	text-shadow: 1px 1px #000;
}

.footer-top nav ul li:not(:last-of-type):after {
	content: "/";
	color: #3a3a3a;
	display: inline-block;
	margin: 0 10px;
}

.footer-top nav ul li a:hover {
	color: #ab0004;
}

.footer-top .container,
.footer-bottom .container {
	width: 100%!important;
	margin: 0 auto!important;
	padding: 0!important;
}

.footer-bottom {
	padding: 10px;
}

.footer-bottom p {
	color: #777;
}

.footer-bottom .copyright,
.footer-bottom .footer-social {
	width: 50%;
	float: left;
}

.footer-bottom .copyright a {
	color: #fff;
}

.footer-bottom .copyright a:hover {
	text-decoration: underline;
}

.footer-bottom .footer-social {
	text-align: right;
}

.footer-bottom .footer-social > span {
	color: #fff;
	text-transform: uppercase;
}

.footer-bottom .footer-social .footer-social-menu,
.footer-bottom .footer-social .footer-social-menu li {
	display: inline-block;
}

.footer-bottom .footer-social .footer-social-menu li a {
	color: #777;
	font-size: 18px;
	margin-right: 5px;
}

.footer-bottom .footer-social .footer-social-menu li a:hover {
	color: #eee;
}

/******************************************************************
 							4.0 Specific Pages
******************************************************************/
/* Comedy Hypnotist - The Hypnotist - Page ID 3765 */
body.page-id-3765 #wrap {
    width: 100%!important;
}

body.page-id-3765 #wrap #site-header {
    background: rgba(38, 38, 38, 0.7);
	position: fixed;
}

/* body.page-id-3765 #wrap #site-header-inner {
	border-bottom: 2px solid #990004;
} */

body.page-id-3765 #wrap #site-header-inner.container {
    width: 1200px;
}

body.page-id-3765 #site-navigation-wrap .dropdown-menu>li>a:not(:hover) {
	color: #fff;
}

body.page-id-3765 #main #content-wrap {
    border-width: 0;
}

body.page-id-3765 .footer-top .container,
body.page-id-3765 .footer-bottom .container {
	width: 1200px!important;
	margin: 0 auto!important;
	padding: 0!important;
}

body.page-id-3765 .footer-top .container > a {
	padding-left: 0;
}

body.page-id-3765 .footer-bottom p {
	padding-left: 14px;
}

body.page-id-3765 #content a {
	color: #ab0004;
	text-decoration: underline;
}

body.page-id-3765 #content a:hover {
	color: #ab0004;
	text-decoration: none;
	color: rgba(171, 0, 4,0.75);
}

/**** Gravity Forms ****/
.gform_body {
	background: #fff;
	padding: 30px;
}

/**** Media Queries ****/
@media only screen and (max-width: 668px) {
	#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
		max-width: 250px;
	}
	.wcmenucart,
	#header-slider {
		display: none;
	}
	
	.elementor-posts .elementor-post {
		display: block;
	}
	
	.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
		margin-bottom: 0;
	}
	
	body.page-id-3765 #main section {
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
	
	body.page-id-3765 #main section section {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	
	body.page-id-3765 #attachment_2392 {
		display: none;
	}
	
	body.page-id-3765 .oceanwp-mobile-menu-icon.mobile-right {
		float: none;
	}
	
	.page-id-3765.content-full-width .content-area {
		margin-bottom: 0;
	}
	
	body .footer-top .container > a {
		display: block;
		border-right-width: 0;
		text-align:center;
	}
	
	.footer-top .container,
	.footer-bottom .container {
		width: 100%!important;
		max-width: 100%!important;
	}
}